flutter_nfc_acs2 0.2.2
flutter_nfc_acs2: ^0.2.2 copied to clipboard

A plugin for communicating with the ACR1255U-J1 BT reader from Advanced Card Systems Ltd.

Stable versions of flutter_nfc_acs2

VersionMin Dart SDKUploadedDocumentationArchive
0.2.2Null safety2.12Sep 15, 2021Go to the documentation of flutter_nfc_acs2 0.2.2Download flutter_nfc_acs2 0.2.2 archive
0.2.1Null safety2.12Sep 15, 2021Go to the documentation of flutter_nfc_acs2 0.2.1Download flutter_nfc_acs2 0.2.1 archive
0
likes
100
pub points
40%
popularity

A plugin for communicating with the ACR1255U-J1 BT reader from Advanced Card Systems Ltd.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_plugin_android_lifecycle

More

Packages that depend on flutter_nfc_acs2